/* RESET updated with html5 tags*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing: 0; }
/* FLOAT-elements */
.fltleft { float:left; }
.fltright { float: right; }
/* only to clear floats - to be used with any class as addition */
.clear { clear: both; }
/* clear float with blank <div>or <br>*/
.clrflt { clear:both; line-height:1px; font-size:1px; overflow: hidden; }
/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* { margin:0; padding:0; }
/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body { height: 100%; }
#wrap { min-height: 100%; }
#main { overflow:auto; padding-bottom: 66px; }  /* must be same height as the footer */
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/ content:""; height:100%; float:left; width:0; margin-top:-32767px;/* thank you Erik J - negate effect of float*/ }
/* MAIN */
body { background:#fff url(../img/body-bg.jpg) repeat-x left top; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; }
a, img, img a, a:hover { border:none; outline:none; }
.navigation { width:100%; background:#000; margin-bottom:33px; }
.navigation_main { line-height:43px; height:43px; width:958px; margin:0 auto; font-weight:bold; font-size:16px; }
.navigation_main ul { text-align:center; }
.navigation_main ul li { color:#fefefe; background:url(../img/nav_sap.png) no-repeat left center; display:inline; }
.navigation_main ul li a { color:#fefefe; text-decoration:none; padding:0 10px; }
.navigation_main ul li a:hover, .navigation_main ul li a.active { color:#f1a124; }
.navigation_main ul li.nosap { background:none; }
.navigation_main ul li.rollover a { color:#f1a124; }
.navigation_main ul li.rollover a:hover { color:#808080; }
.logo { width:228px; height:130px; margin:0 auto 25px auto; }
#content { width:1200px; background:url(../img/content_bg.png) no-repeat right bottom; margin:0 auto; }
#content-main { width:958px; margin:0 auto; font-family:"Times New Roman", Times, serif; }
#content-main h2 { padding:0 0 10px 0; margin:0px; font-size:47px; font-weight:normal; color:#000; text-align:center; }
#content-main p { font-size:25px; font-style:italic; color:#000; text-align:center; padding:0 0 20px 0; margin:0px; }
.box_area { width:802px; margin:0px auto; height:375px; padding-bottom:10px; }
.box { }
.box ul { }
.box ul li { float:left; }
.box ul li a { height:309px; width:198px; display:block; }
.box ul li.i a { background:url(../img/box1.png) no-repeat left top; }
.box ul li.i a:hover { background:url(../img/box1_hover.png) no-repeat left top; }
.box ul li.ii a { background:url(../img/box2.png) no-repeat left top; display:block; }
.box ul li.ii a:hover { background:url(../img/box2_hover.png) no-repeat left top; }
.box ul li.iii a { background:url(../img/box3.png) no-repeat left top; display:block; }
.box ul li.iii a:hover { background:url(../img/box3_hover.png) no-repeat left top; }
.box ul li.iv a { background:url(../img/box4.png) no-repeat left top; display:block; }
.box ul li.iv a:hover { background:url(../img/box4_hover.png) no-repeat left top; }
.text { text-align:center; color:#000; font-size:35px; display:none; }
.text span { color:#188e65; }
.social { width:958px; margin:0 auto; }
.social h2 { padding:0 0 5px 10px; margin:0px; text-transform:uppercase; color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:10px; }
.social a { float:left; margin-right:3px; }
#footer { position: relative; margin-top:-66px;  /* negative value of footer height */ height: 66px; clear:both; }
.copyright { height:38px; line-height:38px; background:#000; text-align:center; font-size:11px; color: #fefefe; }
/*-------------------------inner1-------------------------*/

.inner1_header { width:100%; background:#000000 url(../img/br-top.jpg) repeat-x left bottom; }
.inner1_header_container { width:935px; margin:0 auto; height:72px; position:relative; padding:0 29px 0 36px; }
.left_logo { position:absolute; width:150px; height:120px; left:36px; top:5px; }
.top_space { width:169px; float:left; }
.inner_nav { padding:14px 0 0; }
.inner_menu { height:28px; position:relative; }
.inner_menu ul { padding:0px; margin:0px; }
.inner_menu ul li { list-style:none; display:block; float:left; font-size:16px; color:#fefefe; font-weight:bold; background:url(../img/sep1.jpg) no-repeat left; line-height:18px; padding:0 10px; }
.inner_menu ul li a { color:#fefefe; text-decoration:none; }
.inner_menu ul li a:hover, .inner_menu ul li a.active { color:#f1a124; }
.inner_menu ul li.rollover2 a { color:#f1a124; }
.inner_menu ul li.rollover2 a:hover, .inner_menu ul li.rollover2 a.active { color:#808080; }
.inner_menu ul li.nobr1 { background:none; padding-left:0px; }
.inner_menu ul ul { padding:0px; margin:0px; position:absolute; width:700px; top:25px; left:0; }
.inner_menu ul ul.sub { left:65px; }
.inner_menu ul li li { list-style:none; display:block; float:left; font-size:12px; color:#32cf9c; font-weight:bold; padding:0px; background:none; line-height:18px; }
.inner_menu ul li li a { color:#32cf9c; display:block; padding:0 9px; text-decoration:none; background:url(../img/sep2.jpg) no-repeat left; }
.inner_menu ul li li a:hover, .inner_menu ul li li a.active { color:#fff; }
.inner_menu ul li li.nobr2 a { background:none; padding-left:0px; }
.right_logo { width:57px; height:57px; padding:8px 0 0; }

.inner1_wrap { width:1000px; background:url(../img/man.png) no-repeat right top; margin:0 auto; min-height:566px; }
.inner1_wrap h1 { padding:20px 0px 40px; margin:0px; font-size:45px; color:#000000; font-family:"Times New Roman", Times, serif; text-align:center; font-weight:normal; }
.inner1_wrap h1.forinner { padding:14px 0px 10px; }
.inner1_wrap h1.forinner2 { padding:14px 0px 22px; }
.inner1_wrap h1.forinner1 { padding:14px 0px 22px; }
.inner1_wrap h1 a { color:#000000; text-decoration:none; }
.inner1_top_cont { }
.inner1_main_cont { width:909px; float:right; }
.inner1_main_cont h2 { padding:0px 0 14px; margin:0px; font-size:30px; color:#ae7924; font-weight:bold; color:#ae7924; }
.inner1_main_cont h2 span { font-size:16px; color:#000000; font-weight:normal; padding:10px 0 0; display:block; }
.post_inner { padding:0 0 20px; }
.mission { width:550px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#000; min-height:400px; }
.mission p { margin-bottom:15px; }
.post_inner_heading { padding:0 0 10px; }
.post_inner_heading h3 { padding:0 0 10px; margin:0px; font-size:20px; color:#198e65; line-height:18px; font-weight:bold; }
.post_inner_heading h3 strong { display:block; float:left; width:22px; }
.post_inner_heading span { display:block; float:left; line-height:20px; }
.post_inner p { padding:0px 0 0 23px; margin:0px; font-size:14px; color:#000000; line-height:18px; }
.inner_bottom_cont { padding:22px 0 15px; position:relative; }
.bottom_nav { width:432px; margin:0 auto; }
.bottom_nav ul { padding:0px; margin:0px; list-style:none; }
.bottom_nav ul li { font-size:11px; color:#000000; font-weight:bold; background:url(../img/sep3.jpg) no-repeat left; line-height:18px; padding:0 8px; display:block; float:left; }
.bottom_nav ul li a { color:#000000; text-decoration:none; display:block; }
.bottom_nav ul li.nobr3 { padding-left:0px; background:none; }
.inner_social { width:105px; height:50px; position:absolute; top:-25px; left:-90px; }
.inner_social h2 { padding:0px 0 5px; margin:0px; font-size:12px; color:#000000; text-align:center; font-family:Arial, "Helvetica", sans-serif; font-weight:bold; }
.inner_social ul { padding:0px; margin:0px; list-style:none; }
.inner_social ul li { display:block; float:left; width:35px; height:34px; float:left; }
.inner_social ul li a { }
/*-------------------------inner1_end-------------------------*/

/*-------------------------inner2-------------------------*/


.bgnone { background:none !important; }
.inner2_cont { width:701px; margin:0 auto; }
.inner2_top { }
.inner2_top h2 { padding:0px 0 5px; margin:0px; font-size:20px; color:#198e65; font-weight:bold; text-align:center; }
.inner2_top span { display:block; font-size:20px; color:#000000; padding:0 0 20px; text-align:center; }
.inner2_top span a { color:#000000; text-decoration:none; }
.inner2_post_left { width:127px; margin:0 108px 0 0; float:left; }
.inner2_post_mid { float:left; width:218px; margin-right:75px; }
.inner2_post_right { width:172px; float:left; }
.inner2_bottom { padding:10px 0 51px; font-size:20px; color:#000000; text-align:center; }
.inner2_bottom span { color:#ae7924; }
.inner2_bottom a { color:#198e65; text-transform:uppercase; text-decoration:none; }
/*-------------------------inner3-------------------------*/

.inner3_bg { background:url(../img/pic2.png) no-repeat right top !important; }
.inner3_cont { width:648px; margin:-10px 0 0 35px; }
.inner3_top { width:648px; height:86px; padding:0 0 28px; margin-left:10px; }
.inner3_bottom { padding:0 20px; }
.inner3_bottom h2 { padding:17px 0 24px; margin:0px; font-size:30px; color:#ae7924; text-align:center; font-weight:bold; }
.input_box { width:auto; background:url(../img/box-bg.png) repeat-x left top; padding:0; min-height:306px; }
.input_box h2{ display:block;}
.input_box ul { padding:0px; margin:0px; list-style:none; }
.input_box ul li { }
.input_box ul li a { display:block; width:205px; height:35px; margin:0 auto 18px; }
.input_box ul li.firstbtn { }
.input_box ul li.firstbtn a { background:url(../img/btn1n.png) no-repeat 0 0; }
.input_box ul li.firstbtn a:hover { background:url(../img/btn1n.png) no-repeat 0 -35px; }
.input_box ul li.secondbtn { }
.input_box ul li.secondbtn a { background:url(../img/btn2n.png) no-repeat 0 0; }
.input_box ul li.secondbtn a:hover { background:url(../img/btn2n.png) no-repeat 0 -36px; }
.input_box ul li.thirdbtn { }
.input_box ul li.thirdbtn a { background:url(../img/btn3n.png) no-repeat 0 0; }
.input_box ul li.thirdbtn a:hover { background:url(../img/btn3n.png) no-repeat 0 -35px; }
.input_box ul li.fourthbtn { }
.input_box ul li.fourthbtn a { background:url(../img/btn4n.png) no-repeat 0 0; }
.input_box ul li.fourthbtn a:hover { background:url(../img/btn4n.png) no-repeat 0 -36px; }
/*--------------------inner4---------------*/

.inner4_bg { background:url(../img/pic4.png) no-repeat right top !important; }
.inner4_cont { width:673px; margin:0 0 0 110px; padding:15px 0 30px; background:url(../img/inner4cont-bg.png) repeat-x left top; }
.inner4_post { }
.inner4_icon { width:100px; float:left; padding:5px 6px 0 0; text-align:right; }
.inner4_post_info { border-bottom:1px solid #000; padding:13px 0 0; width:530px; }
.nobr6 { border-bottom:none !important; }
.inner4_post_info h2 { padding:0px 0 18px; margin:0px; font-size:35px; color:#ae7924; font-weight:bold; }
.post4_info { padding:0 0 28px; }
.post4_info_left { float:left; width:406px; }
.post4_info_left h2 { padding:0px 0 4px; margin:0px; font-size:20px; color:#188e65; font-weight:bold; }
.post4_info_left p { padding:0px; margin:0px; font-size:16px; color:#000000; height:20px; }
.learn_more { float:left; width:124px; }
.learn_more a { display:block; width:124px; height:26px; background:url(../img/btn5h.png) no-repeat 0 0; }
.learn_more a:hover { background:url(../img/btn5h.png) no-repeat 0px -26px; }
/*--------------------inner5---------------*/		

.inner5_wrap { width:764px; background:url(../img/inner4cont-bg.png) repeat-x left top; margin:0 auto; padding:0 0 0 20px; }
.inner5_cont { background:url(../img/pic6.png) no-repeat right top; }
.inner5_heading { padding:17px 0 20px; }
.inner5_heading_icon { width:66px; float:left; }
.inner5_heading_info h2 { padding:15px 0 5px; margin:0px; font-size:35px; color:#ae7924; font-weight:bold; }
.inner5_heading_info h2 span { display:inline; color:#000000; font-size:20px; font-style:italic; }
.inner5_heading_info span { display:block; color:#000000; font-size:20px; font-style:italic; }
.inner5_info { font-size:16px; color:#000000; width:650px; padding:0 0 0 20px; min-height:377px; }
.inner5_info p { padding:0px 0 18px; margin:0px; line-height:20px; }
.inner5_bottom { padding:0 56px 69px 30px; }
.inner5_bottom h2 { padding:0px 20px 0 0; margin:0px; font-size:30px; color:#31b78a; font-weight:bold; float:left; }
.input_box2 { width:205px; margin:0 80px 0 0; float:left; }
.input_box2 ul { padding:0px; margin:0px; list-style:none; }
.input_box2 ul li { display:block; width:205px; height:36px; margin:0 0 16px; }
.input_box2 ul li a { width:205px; height:35px; display:block; }
.input_box2 ul li.first_btn2 { }
.input_box2 ul li.first_btn2 a { background:url(../img/btn1n.png) no-repeat 0 0; }
.input_box2 ul li.first_btn2 a:hover { background:url(../img/btn1n.png) no-repeat 0 -35px; }
.input_box2 ul li.second_btn2 { }
.input_box2 ul li.second_btn2 a { background:url(../img/btn2n.png) no-repeat 0 0; }
.input_box2 ul li.second_btn2 a:hover { background:url(../img/btn2n.png) no-repeat 0 -36px; }
.bottom_right { width:223px; float:right; }
.bottom_right h2 { padding:0px 0 4px; margin:0px; font-size:22px; color:#31b78a; font-weight:bold; float:none; }
.bottom_right h2 span { font-size:8px; color:#808080; display:block; padding:4px 0 7px; }
.Progress_bar { }
.Progress_bar_info { padding:5px 0 0; }
.Progress_bar_info span { display:block; font-size:8px; color:#808080; font-weight:bold; }
.inner_5footer { padding:0 0 10px; position:relative; width:784px; margin:0 auto; }
/*-----------------------inner6----------------------*/

.inner6_cont { background:url(../img/inner6pic.png) no-repeat right top !important; }
/*----------------------inner7------------------*/	

.inner7_cont { background:url(../img/inner7pic.png) no-repeat right top !important; }
/*----------------------inner8------------------*/

.inner8_cont { background:url(../img/inner8.png) no-repeat right top !important; }
/*---------------------.inner9------------------*/

.inner9_cont { background:url(../img/inner9.png) no-repeat right top !important; }
/*---------------------.inner10------------------*/

.inner10_cont { background:url(../img/inner10.png) no-repeat right top !important; }
.inner3_social { left:0px; top:0px; }
.inner4_social { left:20px; top:0px; }
/* Donate buttons */
.input_box h3 { font:bold 17px/20px Arial, Helvetica, sans-serif; color:#000; padding: 0 0 10px; text-align:center; text-transform:uppercase; }
.input_box ul.donate_btns { list-style:none; text-align:center; padding: 0 0 0 20px; }
.input_box ul.donate_btns li { padding:0 2px; margin:0; list-style:none; display:inline; width:auto; float:left; }
.input_box ul.donate_btns a { display:inline-block; width:56px; height:35px; overflow:hidden; text-indent:-999em; float:left; }
.input_box ul.donate_btns a.btn1 { background:url(../img/donate_25.png) center top no-repeat; }
.input_box ul.donate_btns a.btn2 { background:url(../img/donate_50.png) center top no-repeat; }
.input_box ul.donate_btns a.btn3 { background:url(../img/donate_100.png) center top no-repeat; }
.input_box ul.donate_btns a.btn4 { background:url(../img/donate_250.png) center top no-repeat; }
.input_box ul.donate_btns a:hover { background-position: center -35px; }
.inner_wrap { width:1000px;  margin:0 auto; min-height:566px; background:none;}
.inner_menu ul ul.media_sub{ left:auto; right:95px; width:auto;}

/* MEDIA PAGE */
.media{ list-style:none; padding:0; margin:0 0 0 90px; }
.media li{ list-style:none; padding:0 15px; margin:0; display:inline-block; float:left;}
.media li a{ text-decoration:none; text-indent:-999em; color:#fff; font-size:100px;}
.media_content{ width:790px; margin: 0 auto; padding:71px 0 0;}
.media_thumb img{ width:112px; height:150px;}
.media_maincont{ width:650px; text-align:left; line-height:normal;}
.media_maincont .media_data{ padding:15px 30px; font: 16px/20px Arial, Helvetica, sans-serif; color:#000;}
.media_maincont p{font: 16px/20px Arial, Helvetica, sans-serif; color:#000; padding: 0 0 15px;}
.media_maincont .data1{ background:url(../img/media_bg1.png) top repeat-x; min-height:200px;}
.media_maincont .data2{ background:url(../img/media_bg2.png) top repeat-x;min-height:200px;}
.media_maincont .data3{ background:url(../img/media_bg3.png) top repeat-x;min-height:200px;}
.media_maincont h1{ font: bold 35px Arial, Helvetica, sans-serif; color:#198e65; text-align:left; padding:  0 0 10px; position:relative; margin-left:-15px;}
.media_maincont h2{ font: bold 25px Arial, Helvetica, sans-serif; color:#198e65; text-align:left; padding:  0 0 10px;}
.media_maincont h3{ font: bold 20px Arial, Helvetica, sans-serif; color:#198e65; text-align:left; padding:  0 0 10px;}
.media_maincont h3 small{ font-size:12px; color:#198e65;}
.media_maincont .data1 ul{ width:150px;}


.don-left	{ float:left; width:115px; margin:30px 0 0 20px;}
.don-left input{ display:block; border:none; outline:none;}
.don-left input.give{ background:url(../img/give-now-btn.png) no-repeat; width:99px; height:99px; cursor:pointer;}
.don-right	{ float:left;}